{% extends 'base.html' %}
<!DOCTYPE html>
{% load static %}
<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>profile</title>
    <link rel="stylesheet" type="text/css" href="{% static 'index.css' %} " />
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
</head>


<body>

    <!-- <section class="home" -->
    {% block content %}

    <section class="hello" id="hello">
        <div class="container">
            <h1 class="greetings">Hello!</h1>
            {% if user.is_authenticated %}
            <h1 data-animation="fadeInLeft" data-delay=".8s">{{ user.username }}!</h1>
            {% endif%}
        </div>
    </section>

    <section class="home" id="Biodata">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-7 d-none d-lg-block">
                    <div class="image">
                        <img src="/static/img/akubulat.png" class="img-fluid" alt="Responsive image">
                    </div>
                </div>
                <div class="col-12 col-md-5">
                    <div class="main-home">
                        <h1 class="title" data-aos="fade-down" data-aos-delay="200">BiodataKu</h1>
                        <p>
                            <table class="text">
                                <tr>
                                    <td><b>Nama</b></td>
                                    <td> : Maishaa Ameera Rifani</td>
                                </tr>
                                <tr>
                                    <td><b>Lahir</b></td>
                                    <td> : Jakarta, 21 Maret 2001</td>
                                </tr>
                                <tr>
                                    <td><b>NPM</b></td>
                                    <td> : 1906353561</td>
                                </tr>
                                <tr>
                                    <td><b>Jurusan</b></td>
                                    <td> : Sistem Informasi</td>
                                </tr>
                                <tr>
                                    <td><b>Angkatan</b></td>
                                    <td> : 2019</td>
                                </tr>
                                <tr>
                                    <td><b>Alamat</b></td>
                                    <td> : Pesona Khayangan Blok ET No.8</td>
                                </tr>
                            </table>
                        </p>
                    </div>
                </div>

            </div>
        </div>
    </section>

    <section class="about1" id="About">
        <div class="container">
            <center>
                <h4 class="section-text">
                    <span>About</span> me
                </h4>
            </center>

            <div class="desc-container">
                <div class="desc-item">
                    <p class="description">
                        "Saya adalah mahasiswa jurusan Sistem Informasi di Fakultas Ilmu Komputer, Universitas
                        Indonesia.
                        Saya bersemangat dan suka mempelajari hal - hal baru.
                    </p>
                </div>



            </div>
        </div>
    </section>

    <section class="about" id="Roadmap">
        <div class="container">
            <center>
                <h4 class="section-text">
                    Roadmap <span>Pendidikan</span></h4>
            </center>
            <link
                href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic'
                rel='stylesheet' type='text/css'>

            <!-- The Timeline -->

            <ul class="timeline">

                <li>
                    <div class="direction-r">
                        <div class="flag-wrapper">
                            <span class="flag">Universitas Indonesia</span>
                        </div>
                        <div class="desc">2019 - sekarang</div>
                    </div>
                </li>

                <li>
                    <div class="direction-l">
                        <div class="flag-wrapper">
                            <span class="flag">SMAN 1 Depok</span>
                        </div>
                        <div class="desc">2016 - 2019.</div>
                    </div>
                </li>

                <li>
                    <div class="direction-r">
                        <div class="flag-wrapper">
                            <span class="flag">SMPIT Nurul Fikri</span>
                        </div>
                        <div class="desc">2013 - 2016</div>
                    </div>
                </li>

                <li>
                    <div class="direction-l">
                        <div class="flag-wrapper">
                            <span class="flag">SDI Al-Fauzien</span>
                        </div>
                        <div class="desc">2007 - 2013</div>
                    </div>
                </li>
            </ul>

        </div>
    </section>

    <section class="Experience" id="Experience">
        <div class="container">
            <center>
                <h4 class="section-text">
                    <span>Experience &</span> Volunteer
                </h4>
            </center>
            <div class="row">
                <div class="col-md-3">
                    <img class="img-fluid" src="/static/img/bemcntr.png" />
                    <div class="experience">
                        <b>
                            <p>BEM FASILKOM UI</p>
                        </b>
                        <p>Staff Departemen Seni Budaya (SenBud)</p>
                        <p style="color:#48964B;">2020 - 2021</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="/static/img/compfestcentr.png" />
                    <div class="experience">
                        <b>
                            <p>COMPFEST 12</p>
                        </b>
                        <p>Staff Divisi Decoration and Costume (DNCE)</p>
                        <p style="color:#48964B;">2020</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="/static/img/stradacntr.png" />
                    <div class="experience">
                        <b>
                            <p>STRADA</p>
                        </b>
                        <p>Ketua Ekstrakurikuler Satu Traditional Aceh Dance </p>
                        <p style="color:#48964B;">2017 - 2018</p>
                    </div>
                </div>
                <div class="col-md-3">
                    <img class="img-fluid" src="/static/img/aksicntr.png" />
                    <div class="experience">
                        <b>
                            <p>AKSI 41 : Krytanova</p>
                        </b>
                        <p>Staff Divisi Dana dan Sponsorship</p>
                        <p style="color:#48964B;">2018 - 2019</p>
                    </div>
                </div>


            </div>
        </div>
    </section>

    <section class="future" id="Hobby">
        <div class="container">
            <div class="row">
                <div class="col-md-5">
                    <h4 class="section-text"><span>Hobby</span></h4>
                    <div class="row">
                        <div class="col-sm-9">
                            <p class="description">saya suka mendengarkan musik dan menonton film, series, dan K-drama.
                            </p>
                            <a href="{% url 'homepage:hobby' %}" class="btn-one">Read More</a>
                        </div>
                    </div>
                </div>
                <div class="col-md-7">
                    <h4 class="section-text">Skills</h4>
                    <p>
                        <h5 class="text">Office</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:90%">90%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Programming</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:50%">50%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Teamwork</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large" style="width:90%">90%
                        </div>
                    </div>
                    <p>
                        <h5 class="text">Decision Making</h5>
                    </p>
                    <div class="w3-light-grey w3-round-large">
                        <div class="w3-container w3-orange w3-round-large " style="width:85%">85%
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="footer" id="Contact">
        <div class="container">
            <div>
                <div style="text-align: center;">Contact Me : </div>
                <div>
                    <div class="row" style="justify-content: center;">
                        <a href="mailto:maishaaameera@gmail.com"><img class="icon" alt="Instagram"
                                src="https://www.freepnglogos.com/uploads/email-logo-png-27.png"></a>

                        <a href="https://www.instagram.com/cacaamr/"><img class="icon" alt="Gmail"
                                src="https://www.freepnglogos.com/uploads/512x512-logo/512x512-transparent-instagram-logo-icon-5.png"></a>
                        <a href="https://line.me/ti/p/~cacaamr"><img class="icon" alt="Line"
                                src="https://www.freepnglogos.com/uploads/line-logo-png-6.png">

                        </a>

                        </a>

                    </div>
                </div>
            </div>
        </div>
    </section>


    {% endblock %}
</body>

</html>